## libtickit-widget-tabbed-perl 0.021

=== debian/changelog ===
libtickit-widget-tabbed-perl (0.021-2) unstable; urgency=medium

  * Team upload.
  * Add additional copyright holder.
    Thanks to Chris Lamb for the bug report. (Closes: #904858)
  * Update upstream contact.
  * Update alternative versioned (build) dependencies.
  * Declare compliance with Debian Policy 4.1.5.
  * Drop unnecessary version constraints from (build) dependencies.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 20:23:42 +0200

libtickit-widget-tabbed-perl (0.021-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Jul 2018 18:11:54 +0100
