=== debian/control ===
Source: libtickit-widget-tabbed-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libtest-identity-perl,
                     libtest-refcount-perl,
                     libtickit-perl,
                     libtickit-widgets-perl,
                     perl (>= 5.17.7) | libscalar-list-utils-perl (>= 1:1.26),
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-tabbed-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-tabbed-perl.git
Homepage: https://metacpan.org/release/Tickit-Widget-Tabbed

Package: libtickit-widget-tabbed-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtickit-perl,
         libtickit-widgets-perl,
         perl (>= 5.17.7) | libscalar-list-utils-perl (>= 1:1.26)
Description: basic tabbed window support for Tickit
 Tickit::Widget::Tabbed provides a container that operates as a tabbed window.
 .
 Subclass of Tickit::ContainerWidget.
 .
 Tickit is a high-level toolkit for creating full-screen terminal-based
 interactive programs. It allows programs to be written in an abstracted way,
 working with a tree of widget objects, to represent the layout of the
 interface and implement its behaviours.
