=== debian/watch ===
version=3
https://metacpan.org/release/Tickit-Widget-Tabbed   .*/Tickit-Widget-Tabbed-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
