## libtickit-widget-tabbed-perl 0.023

=== debian/changelog ===
libtickit-widget-tabbed-perl (0.023-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.023.
  * Update (build) dependencies.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2020 19:00:34 +0200

libtickit-widget-tabbed-perl (0.022-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Remove contentless debian/upstream/metadata.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.022.
  * Update (build) dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/tests/pkg-perl/use-whitelist.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Apr 2020 18:57:14 +0200
