## libtickit-widget-tabbed-perl 0.026

=== debian/changelog ===
libtickit-widget-tabbed-perl (0.026-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.026.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2022 00:17:07 +0100

libtickit-widget-tabbed-perl (0.025-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.025.
  * Bump versioned (build) dependency on libobject-pad-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Nov 2021 03:21:52 +0100

libtickit-widget-tabbed-perl (0.024-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/use-whitelist. The warnings are gone.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.024.
  * Update years of upstream copyright.
  * Bump versioned (test) dependency on libobject-pad-perl.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 20:01:22 +0200
