=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libobject-pad-perl (>= 0.27) <!nocheck>,
+Build-Depends-Indep: libobject-pad-perl (>= 0.58) <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
                      libtickit-widgets-perl <!nocheck>,
-                     perl (>= 5.26)
-Standards-Version: 4.5.0
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-tabbed-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-tabbed-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widget-Tabbed
@@ -23,12 +23,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.27),
+         libobject-pad-perl (>= 0.58),
          libscalar-list-utils-perl,
          libstruct-dumb-perl,
          libtickit-perl,
-         libtickit-widgets-perl,
-         perl (>= 5.26)
+         libtickit-widgets-perl
 Description: basic tabbed window support for Tickit
  Tickit::Widget::Tabbed provides a container that operates as a tabbed window.
  .
