=== debian/watch ===
version=4
https://metacpan.org/release/Tickit-Widget-Tabbed   .*/Tickit-Widget-Tabbed-v?@ANY_VERSION@@ARCHIVE_EXT@$
