## libtickit-widget-tabbed-perl 0.027

=== debian/changelog ===
libtickit-widget-tabbed-perl (0.027-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.027.
  * Update years of upstream copyright.
  * Bump test and runtime dependency on libobject-pad-perl to >= 0.74.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop no longer needed debian/tests/pkg-perl/use-whitelist.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2022 18:40:12 +0100

libtickit-widget-tabbed-perl (0.026-2) unstable; urgency=medium

  * Team upload.
  * autopkgtests: temporarily allow warning output. (Closes: #1008211)

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Mar 2022 17:48:05 +0100
