=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libobject-pad-perl (>= 0.58) <!nocheck>,
+Build-Depends-Indep: libobject-pad-perl (>= 0.74) <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libstruct-dumb-perl <!nocheck>,
                      libtest-identity-perl <!nocheck>,
@@ -13,7 +13,7 @@
                      libtickit-perl <!nocheck>,
                      libtickit-widgets-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-tabbed-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-tabbed-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widget-Tabbed
@@ -23,7 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.58),
+         libobject-pad-perl (>= 0.74),
          libscalar-list-utils-perl,
          libstruct-dumb-perl,
          libtickit-perl,
