## libtickit-widget-tabbed-perl 0.028

=== debian/changelog ===
libtickit-widget-tabbed-perl (0.028-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.028.
  * Update years of upstream copyright.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 02:57:11 +0200
