=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libobject-pad-perl (>= 0.74) <!nocheck>,
+Build-Depends-Indep: libobject-pad-perl (>= 0.800) <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
-                     libstruct-dumb-perl <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtest-refcount-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
@@ -23,9 +22,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.74),
+         libobject-pad-perl (>= 0.800),
          libscalar-list-utils-perl,
-         libstruct-dumb-perl,
          libtickit-perl,
          libtickit-widgets-perl
 Description: basic tabbed window support for Tickit
